/*
 * Author  : Olivier Toscano
 * Society : WebCMS S.ŕr.l.
 * Contact : info@webcms.lu
 * ©WebCMS @2010
 */

.cb { clear: both; }
.msgok { color: green; border: 1px solid #d8d8d8; background-color: #ffffcc; padding: 2px; }
.msgnok { color: red; border: 1px solid #d8d8d8; background-color: #ffffcc; padding: 2px; }

div.panier { padding-left:40px; background: transparent url(layout/cart.png) no-repeat 0 0; }

div#shopCategory {}
	div#shopCategory h1 { color:#fff; }
	div#shopCategory ul { list-style-type:none; margin-left:0; padding:0; }
	div#shopCategory ul li { clear:both; position:relative; z-index:1; display:block; width:100%; height:200px; margin:0; padding-top:5px; overflow:hidden; }
	div#shopCategory ul li div.part1 { float:left; display:block; width:349px; }
	div#shopCategory ul li div.part2 { float:left; display:block; width:300px; }
	div#shopCategory ul li p { padding: 2px 4px; margin:0; }

	div#shopCategory ul li p.productImg { width:300px; padding: 0; border:none; text-align: center; }
	div#shopCategory ul li div.btn_order,
	div#shopCategory ul li h1.productTitle { text-align:center; }
	div#shopCategory ul li h1.productTitle { margin:0 0 11px 0; }
	div#shopCategory ul li h1.productTitle a { color:#B80C1C; font-style:italic; }
	div#shopCategory ul li div.productDesc { display:block; width:100%; height:50px; overflow:hidden; text-align:center; }
	div#shopCategory ul li p.productNew { position: absolute; top:0; right:280px; z-index:3; padding:0; display:block; width:38px; height:38px; background: transparent url(layout/newproduct.png) no-repeat 0 0; }

	div#shopCategory ul li p.productPrice { position:relative; height:40px; font-size: 1.5em; text-align: center; }
	div#shopCategory ul li p.productPrice span { line-height:47px; }
	div#shopCategory ul li p.productPrice span.price { margin-left:3px; font-weight: normal; }
	div#shopCategory ul li p.productPrice span.discountAmount { margin:0 1px; color:#fff; width:51px; height:47px; padding:0 10px; }
	div#shopCategory ul li p.productPrice span.discountPrice { color: yellow; }
	div#shopCategory ul li p.productPrice span.strike { text-decoration: line-through; }

div#shopCategories {}
div#shopCategories ul { list-style-type: none; padding-left:0; }
div#shopCategories ul li h2 { cursor:pointer; margin:10px 0; }
div#shopCategories ul li ul { display:none; font-size:1.2em; }


		form#theCart table td.price { text-align:right; padding-right:1em; }
		form#theCart table span.strike { color:#fff; text-decoration:line-through; }
		form#theCart table span.discount { color:yellow; }

	div#promoCode { z-index:1; text-align:left; }
	div#promoCode form label { display:block; font-weight:bold; }
	div#promoCode form input.shopCodeValide { cursor:pointer; padding:1px 2px; font-size:1em; color:#333; background-color:#fff; border:none; border-radius:3px; -moz-border-radius:3px; }

	div#shoppingCartPrices { clear:both; float:right; width:330px; padding:1em;  text-align:right; font-weight:bold; }
	div#shoppingCartPrices table.myTable { text-align:right; width:330px; }

	div#enlevementRes,
	div#livraisonRes { margin:10px 0; }

	/* order details */
	div#orderDetails { padding:0; }
		div#orderDetails h3 { margin:10px 0 5px 0; }
		div#orderDetails h4 { margin:1em 0; font-weight:normal; color: #B80C1C; }

	div#orderDetails div.confirmProducts  { width:420px; padding:0 10px 0 0; }
	div#orderDetails div.confirmProducts table.productTable { width:400px; }

		table.productTable td.price { text-align:right; }
		table.productTable td.price p { border:1px solid #aaa; border-style:dashed none solid none; }
		table.productTable span.strike { color:#fff; text-decoration:line-through; }
		table.productTable span.discount { color:yellow; }

	div#orderDetails div.confirmProducts table.pricesTable { text-align:right; width:400px; font-weight:bold; margin-top:30px; }
	div#orderDetails div.confirmAddress { float:left; display:block; width:210px; margin:1em 0 0 0; }
	div#orderDetails div.confirmAddress div { margin-bottom: 10px; }
	div#orderDetails div.confirmAddress div p { margin: 0; }

	div#orderDetails div.float { float:left; }

	div#orderDetails div.orderHistory { width:210px; }
	div#orderDetails div.orderHistory ul { padding:0; }
	div#orderDetails div.orderHistory p.downloadInvoice a { font-size:1.2em; }

	div#orderDetails div.orderStatus { margin:10px 0 10px 0; }
	div#orderDetails div.orderStatus div.step { float:left; display:block; color: #9f9f9f; }
	div#orderDetails div.orderStatus div.step span.title { font-size:1.4em; padding:0 0 6px; }
	div#orderDetails div.orderStatus div.step span.description { display:block; border-top:2px solid #9085ba; padding:0 6px 0 0; }
	div#orderDetails div.orderStatus div.active { color: #9085ba; }
